package com.yd.api.practitioner.vo.payscale;

import com.yd.api.result.CommonResult;

import java.util.List;

public class PayScaleQueryResponseVO {
    private List<PayScaleInfo> payScaleInfos;
    private CommonResult commonResult;

    public List<PayScaleInfo> getPayScaleInfos() {
        return payScaleInfos;
    }

    public void setPayScaleInfos(List<PayScaleInfo> payScaleInfos) {
        this.payScaleInfos = payScaleInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
